<div class="col-md-12">
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <!-- Brand/logo -->
    <a class="navbar-brand" href="#">
    </a>
    
    <!-- Links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/dokters">Dokter</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/pasiens">Pasien</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/obats">Obat</a>
      </li>
    </ul>
  </nav>
</div>
